#site-bg {
  background: url("../images/bg.jpg") no-repeat 0 center; 
  background-position: 25% 15%;
}

/* BLUE 2 */
a {
  color: #0689C0;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

a:hover {
  color: #056F9C;
}

.nav-desktop .current-menu-item > a,
#search-trigger.active span,
.dm3-member-social a:hover,
.post-meta a:hover,
.posts .post-header a:hover,
.sidebar li a:hover,
.comment-meta a:hover,
.comment-reply-link:hover,
.dm3-box-icon-left .dm3-box-icon-icon span,
.flexslider-posts .description h2 a:hover,
.dm3-box-icon-center .dm3-box-icon-icon span {
  color: #0689C0;
}

#site-nav,
.nav-desktop ul {
  border-top-color: #0689C0;
}

#nav-pointer {
  border-color: #0689C0 transparent transparent transparent;
}

.flex-prev span {
  border-color: transparent #0689C0 transparent transparent;
}

.flex-next span {
  border-color: transparent transparent transparent #0689C0;
}

#header-toolbar,
body .flex-control-nav .flex-active,
.dm3-gallery-popover .icon,
.dm3-tabs-testimonials .dm3-tabs-nav .active a,
.dm3-contact-widget li .icon,
#header-search button {
  background-color: #0689C0;
}

.dm3-gallery-terms a:hover,
.dm3-gallery-terms .active a,
.posts-navigation a:hover,
.pager > a:hover,
.pager > span {
  color: #0689C0;
  border-color: #0689C0;
}

/* Buttons */
.dm3-btn-primary {
  background-color: #0689C0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #08B6FF), color-stop(100%, #0689C0));
  background-image: -moz-linear-gradient(top, #08B6FF 0%, #0689C0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08B6FF', endColorstr='#0689C0',GradientType=0);
  border: 1px solid #056D99;
  border-top: 1px solid #0689C0;
  color: #fff;
  text-shadow: 0 -1px 1px #056D99;
  box-shadow: inset 0 1px 0 0 #69E1FF, 0 1px 5px #ddd;
}

.dm3-btn-primary:active {
  border: 1px solid #056D99;
  box-shadow: inset 0 0 8px 2px #056D99, 0 1px 0 0 #eee;
}

.dm3-btn-primary:hover {
  color: #fff;
}

.logos {margin: 0; padding: 0;}
.logos img {width: 100%; display: block;}

/* Clearfix for the .slides element */
html[xmlns] .logos {display: block;} 
* html .logos {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.logos {
  margin-bottom: 20px;
  position: relative;
}

.logos li {
    list-style: none;    
    float:left;
    margin-right: 20px;
    width: 275px;
    height: 180px;
    padding-bottom: 3px;
    text-align: center;
    position: relative;
}

.logos a {
  display: block;
  width:220px;
 height: 100px;
  line-height: 84px;
  border: 1px solid #ddd;
  position: relative;
}

.logos a:after {
  display: block;
  content: '';
  position: absolute;
  left: 2px;
  right: 2px;
  bottom: -4px;
  border: 1px solid #ddd;
  height: 2px;
  background: #fff;
}

.logos img {
  display: inline;
  max-width: 100%;
  width: auto;
  vertical-align: middle;
}
